/*
 * inline.h
 *
 * determine if __inline__ is supported.
 * If not, use #define  to prevent compiler errors.
 *
 * RCS $Revision: 1.3 $ $Date: 2024/05/31 22:36:02 $
 */


#ifndef UFDB_INLINE_H_INCLUDED
#define UFDB_INLINE_H_INCLUDED

#if __IBM_GCC__INLINE__ || __GNUC__
/* __inline__ is supported */
#else
#define __inline__   /**/
#endif

#endif

